[Desktop Entry]
Encoding=UTF-8
Name=Gnobots II
Name[be]=Gnobots II
Name[bg]=Гноботи II
Name[ca]=Gnobots II
Name[cs]=Gnobots II
Name[da]=Robotter
Name[de]=Gnobots II
Name[el]=Gnobots II
Name[es]=Gnobots II
Name[et]=Gnobots II
Name[eu]=Gnobots II
Name[fi]=Gnobotit II
Name[fr]=Gnobots II
Name[gl]=Gnobots II
Name[hu]=Gnobots II
Name[it]=Gnobots II
Name[ja]=GNOMEロボットII
Name[ko]=그놈 로봇 II
Name[lt]=Gnobots II
Name[ms]=Gnobots II
Name[nl]=Gnobots II
Name[no]=Gnobots II
Name[pl]=Gnoboty II
Name[pt]=Gnobots II
Name[pt_BR]=Gnobots II
Name[ro]=Gnobots II
Name[ru]=Gnobots II
Name[sk]=Gnoboti II
Name[sl]=Gnobots II
Name[sv]=Gnobots II
Name[tr]=Çarpışan Robotlar
Name[uk]=Гноботи II
Name[vi]=Gnobots II
Name[wa]=Gnobots II
Name[zh_CN]=机器人 II
Name[zh_TW]=機械人二代
Comment=Robots game
Comment[be]=Гульня "Робаты"
Comment[bg]=Игра с роботи
Comment[ca]=Joc de Robots
Comment[cs]=Hra GNOME Roboti
Comment[da]=Robotspil
Comment[de]=Robots-Spiel
Comment[el]=Παιχνίδι Ρομπότ
Comment[es]=Juego de robots
Comment[et]=Robotimäng
Comment[fr]=Jeu Robots
Comment[hu]=Robots játék
Comment[ko]=로봇 게임
Comment[ms]=Permainan Robot
Comment[nl]=Robots spel
Comment[no]=Robots
Comment[pl]=Gra Roboty
Comment[pt]=Jogo Robots
Comment[pt_BR]=Jogo de Robôs
Comment[ru]=Игра "Роботы" для среды GNOME
Comment[sk]=Hra Roboti
Comment[sv]=Robotspel
Comment[vi]=Trò chơi Robots
Comment[zh_TW]=機械人遊戲
Exec=gnobots2
Icon=gnome-gnobots2.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;ArcadeGame;
